body{margin:0;padding:0 0 0 0;font-family:tahoma,arial,helvetica,sans-serif;color:#7B7B7B;font-size:11px;text-align:center;}
#main{margin:0 auto;text-align:left;width:976px;background:url(/images/bkgd/background-templates.jpg) #fbfcfd no-repeat;}

#header{position:relative;}

#footer{position:relative;background:url(/images/bkgd/footer.jpg) no-repeat;width:976px;height:67px;}
#footer .address{position:absolute;top:47px;left:200px;color:#fff;font-size:10px;}
#footer .sitemap{position:absolute;right:0;top:29px;}
#footer a{color:#8d957e;text-decoration:none;}

.clear{clear:both;font-size:1px;line-height:1px;height:1px;margin-top:-1px;}
.left{display:block;float:left;}
.right{display:block;float:right;}

img {border:0;display:block;}
form {margin:0;}

#menu ul{list-style:none;margin:0;padding:0;}
#menu ul li{display:block;float:left;}

#content #submenu ul{list-style:none;margin:0;padding:0;border-top:1px solid #214303;border-bottom:1px solid #214303;}
#content #submenu ul li{display:block;font-size:11px;margin:0;padding:0;width:127px;}
#content #submenu ul li a:link,#content #submenu ul li a:visited,#content #submenu ul li a:active{
  display:block;
  margin:0;
  padding:3px 5px 3px 5px;
  width:117px;
  font-size:11px;
  color:#545454;
  background:url(/images/bkgd/sub-menu-bkgd1.jpg) no-repeat;
}

#content #submenu ul li.level2 a:link,#content #submenu ul li.level2 a:visited,#content #submenu ul li.level2 a:active{
  display:block;
  margin:0;
  padding:3px 5px 3px 5px;
  width:117px;

  font-size:11px;
  color:#c80410;
  background:url(/images/bkgd/sub-menu-bkgd3.jpg) no-repeat;
}

#content #submenu ul li a:hover{
  font-size:11px;
  color:#c80410;
  background:url(/images/bkgd/sub-menu-bkgd2.jpg) no-repeat;
}

#content #submenu ul li a.selected:link,#content #submenu ul li a.selected:visited,#content #submenu ul li a.selected:active,#content #submenu ul li a.selected:hover{
  font-size:11px;
  color:#c80410;
  background:url(/images/bkgd/sub-menu-bkgd2.jpg) no-repeat;
}


/*minimenu*/
#minimenu{margin-top:20px;}
#minimenu .title{cursor:pointer;background:url(/images/bkgd/menu4.jpg) no-repeat;padding:3px 0 0 5px;width:122px;height:17px;color:#21420b;font-weight:bold;font-size:11px;}
#minimenu .links{display:none;}

#content #minimenu ul{list-style:none;margin:0;padding:0;border-bottom:1px solid #AE3068;}
#content #minimenu ul li{display:block;font-size:11px;margin:0;padding:0;width:127px;}
#content #minimenu ul li a:link,#content #minimenu ul li a:visited,#content #minimenu ul li a:active{
  display:block;
  margin:0;
  padding:3px 5px 3px 5px;
  width:117px;
  font-size:11px;
  color:#545454;
  background:url(/images/bkgd/sub-menu-bkgd1.jpg) no-repeat;
}
#content #minimenu ul li a:hover{
  font-size:11px;
  color:#c80410;
  background:url(/images/bkgd/sub-menu-bkgd2.jpg) no-repeat;
}


#col1{display:block;float:left;width:127px;padding-left:33px;}
#col2{display:block;float:left;width:480px;padding:0 32px;}
#col2 .title{margin-bottom:10px;}
#col2 .map_container{position:relative;height:521px;}
#col2_wide{display:block;float:left;width:736px;padding:0 32px;}
#col3{display:block;float:left;width:256px;}
#col3 .img{margin:10px 0;}

#content2{padding-top:25px;background:url(/images/bkgd/menu-shadow.png) no-repeat;}
#content{}
#content h1{font-size:21px;margin:10px 0 5px 0;color:#21420b;}
#content h2{font-size:17px;margin:10px 0 5px 0;color:#21420b;}
#content h3{font-size:13px;margin:10px 0 5px 0;color:#21420b;line-height:15px;}
#content h3.submenu{font-size:12px;margin-bottom:10px;margin-top:18px;}
#content h3.col3{font-size:14px;margin-bottom:15px;margin-top:15px;}
#content p{margin:10px 0;color:#7B7B7B;font-size:11px;line-height:15px;}
#content a:link,#content a:visited,#content a:active {color:#cb161f;text-decoration:none;font-weight:normal;}
#content a:hover{text-decoration:underline;}
#content ul{margin:0 0 0 10px;padding:0 0 0 10px;}
#content ul li {color:#7B7B7B;font-size:11px;line-height:15px;}
#content ul li a:link,#content ul li a:visited {color:#c80410;text-decoration:none;font-weight:normal;}
#content ul li a:hover {color:#c80410;text-decoration:none;}
#content .white{color:#fff;font-size:15px;line-height:17px;font-weight:normal;}
#content .white2{color:#fff;font-size:16px;line-height:20px;font-weight:normal;}
#content .grey{color:#7b7b7b;font-size:14px;line-height:20px;}
#content .blue{color:#cc121a;font-weight:bold;}
#content .short{line-height:8px;}

#popup{position:absolute;z-index:102;top:97px;left:237px;}
#glossary_popup{position:relative;z-index:102;width:522px;height:500px;background:url(/images/bkgd/glossary2.png) left top no-repeat;}
#glossary_popup .inner{padding:10px 15px;margin-left:5px;}
#glossary_popup .reveal{cursor:pointer;}
#glossary_popup .question{margin-top:5px;}
#glossary_popup .answer{display:none;}

#content #glossary_popup ul{list-style:none;margin:0;padding:0;}
#content #glossary_popup ul li{display:block;float:left;font-size:12px;color:#545454;margin:0;padding:0 0 0 3px;}
#content #glossary_popup ul li a:link,#content #glossary_popup ul li a:visited,#content #glossary_popup ul li a:active{
  font-size:11px;
  color:#545454;
}
#content #glossary_popup ul li a:hover{
  font-size:11px;
  color:#c80410;
}


#overlay{
  position:absolute;background-color:#000;width:976px;top:0;z-index:101;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#home_images{position:relative;}
#home_images .news{position:absolute;z-index:100;padding:4px 0 0 100px;left:20px;top:5px;width:300px;height:25px;background:url(/images/bkgd/latest-news.png) no-repeat;}
#home_images .news ul#news_ticker{list-style:none;margin-left:0;padding-left:0;}
#home_images .next{cursor:pointer;position:absolute;z-index:100;left:520px;top:265px;}
#home_images .off{display:none;}

#home_services{position:relative;top:-35px;height:360px;z-index:100;background:url(/images/bkgd/home-frames.png) no-repeat;width:976px;}
#home_services .rollover1{height:200px;}
#home_services .rollover2{height:200px;}
#home_services .rollover3{height:200px;}
#home_services .title1{position:absolute;top:15px;left:113px;}
#home_services .title2{position:absolute;top:15px;left:415px;}
#home_services .title3{position:absolute;top:15px;left:723px;}
#home_services .title,#home_services .title h1,#home_services .title h2,#home_services .title h3,#home_services .title p{width:145px;text-align:center;margin:0;margin-top:3px;font-weight:bold;color:#ca242b;font-size:14px;}
#home_services .img1{position:absolute;top:38px;left:51px;}
#home_services .img2{position:absolute;top:38px;left:356px;}
#home_services .img3{position:absolute;top:38px;left:662px;}
#home_services .text1{position:absolute;top:203px;left:61px;width:238px;}
#home_services .text2{position:absolute;top:203px;left:373px;width:238px;}
#home_services .text3{position:absolute;top:203px;left:679px;width:238px;}
#home_services .info1{position:relative;}
#home_services .info2{position:absolute;top:98px;background:url(/images/bkgd/home-overlay1.png) no-repeat;width:266px;height:57px;}
#home_services .info2a{position:absolute;top:98px;background:url(/images/bkgd/home-overlay2.png) no-repeat;width:266px;height:57px;}
#home_services .info3{padding:8px 15px 0 15px;text-align:center;}
#home_services .info3 h1,#home_services .info3 p{margin-top:0;}

#pdf_dnld {padding:10px 0;}
#pdf_dnld img{cursor:pointer;}
#pdf_dnld p{margin:0;}
#pdf_dnld .pdfs{display:none;border-bottom:1px solid #AE3068;}
#pdf_dnld .pdfs a{display:block;padding:22px 0 22px 70px;background:url(/images/bkgd/pdf-icon.jpg) 8px 5px #E7E6E6 no-repeat;border-top:1px solid #fff;}

#quick_links {margin:10px 0;}
#quick_links img{cursor:pointer;}
#quick_links .links{display:none;border-bottom:1px solid #AE3068;}
#quick_links .links p{margin:0;}
#quick_links .link{background-color:#E7E6E6;padding:10px 10px;border-top:1px solid #fff;}
#quick_links .links a{
display:block;
padding:10px 10px;
border-top:1px solid #fff;
background:url(/images/bkgd/link-arrow1.jpg) #E7E6E6 10px 12px no-repeat;
padding-left:30px;
font-weight:normal;color:#7b7b7b;text-decoration:none;
}
#quick_links .links a:hover{
background:url(/images/bkgd/link-arrow2.jpg) #E7E6E6 10px 12px no-repeat;
padding-left:30px;
font-weight:normal;color:#c80410;text-decoration:none;
}

#template1 .title{margin-bottom:10px;}
#template1 .img{display:block;float:left;width:154px;}
#template1 .box_text{display:block;float:left;color:#fff;width:324px;height:117px;background:url(/images/bkgd/template1-box.jpg) no-repeat;}
#template1 .box_text_inner{padding:15px;}
#template1 .box_text_inner p{margin-top:1px;font-size:16px;line-height:20px;font-weight:normal;}
#template1 .text{margin:10px 0;}
#template1 .reveal{display:none;margin:10px 0;}


#template1 .titlecheck{position:relative;}
#template1 .info1{position:relative;}
#template1 .info2{position:absolute;top:0;background:url(/images/bkgd/home-overlay1b.png) no-repeat;width:219px;height:47px;}
#template1 .info2a{position:absolute;top:0;background:url(/images/bkgd/home-overlay2b.png) no-repeat;width:219px;height:47px;}
#template1 .info3{padding:8px 15px 0 15px;text-align:center;}
#template1 .info3 h1,#template1 .info3 p{margin-top:6px;}
#template1 .img1{position:absolute;top:17px;left:250px;}
#template1 .img2{position:absolute;top:62px;left:250px;}
#template1 .img3{position:absolute;top:108px;left:250px;}
#template1 .img4{position:absolute;top:154px;left:250px;}
#template1 .img5{position:absolute;top:200px;left:250px;}
#template1 .img6{position:absolute;top:246px;left:250px;}
#template1 .img p{margin:0;}


#template2 .title{margin-bottom:10px}
#template2  .img{position:relative;width:480px;height:320px;}
#template2  .img p{margin-top:0;}
#template2  .img_overlay{position:absolute;left:0;top:0;padding:225px 25px 0 25px;background:url(/images/bkgd/template2.png) no-repeat;width:480px;height:95px;}
#template2 .text{margin:10px 0;}
#template2 .next{margin:10px 0;text-align:right;}
#template2 .reveal{display:none;margin:10px 0;}

#templategold .title{margin-bottom:10px}
#templategold  .img{display:block;float:left;width:154px;}
#templategold  .img p{margin-top:0;}
#templategold  .box_text{display:block;float:left;color:#fff;width:324px;height:225px;background:url(/images/bkgd/templategold-box.jpg) no-repeat;}
#templategold  .box_text_inner{padding:5px;}
#templategold  .box_text_inner p{margin-top:0;}
#templategold .text{margin:10px 0;}
#templategold .next{margin:10px 0;text-align:right;}
#templategold .reveal{display:none;margin:10px 0;}

#templategold2 .title{margin-bottom:10px}
#templategold2  .img{display:block;float:left;width:154px;}
#templategold2  .img p{margin-top:0;}
#templategold2 .box_text{display:block;float:left;color:#fff;width:324px;height:117px;background:url(/images/bkgd/template1-box.jpg) no-repeat;}
#templategold2  .box_text_inner{padding:5px;}
#templategold2  .box_text_inner p{margin-top:0;}
#templategold2 .text{margin:10px 0;}
#templategold2 .next{margin:10px 0;text-align:right;}
#templategold2 .reveal{display:none;margin:10px 0;}

#login1 {position:relative;width:477px;height:318px;background:url(/images/bkgd/data-login.jpg) no-repeat;}
#login1 input.user{position:absolute;left:107px;top:209px;width:127px;font-size:11px;color:#7b7b7b;border:0px solid #fff;}
#login1 input.pass{position:absolute;left:107px;top:242px;width:127px;font-size:11px;color:#7b7b7b;border:0px solid #fff;}
#login1 input.submit{position:absolute;left:180px;top:278px;}

#login2 {position:relative;width:477px;height:318px;background:url(/images/bkgd/herd-login.jpg) no-repeat;}
#login2 input.user{position:absolute;left:107px;top:209px;width:127px;font-size:11px;color:#7b7b7b;border:0px solid #fff;}
#login2 input.pass{position:absolute;left:107px;top:242px;width:127px;font-size:11px;color:#7b7b7b;border:0px solid #fff;}
#login2 input.submit{position:absolute;left:190px;top:282px;height:19px;font-size:10px;cursor:pointer;}

#login3 {position:relative;width:477px;height:318px;background:url(/images/bkgd/vets-login.jpg) no-repeat;}
#login3 input.user{position:absolute;left:107px;top:209px;width:127px;font-size:11px;color:#7b7b7b;border:0px solid #fff;}
#login3 input.pass{position:absolute;left:107px;top:242px;width:127px;font-size:11px;color:#7b7b7b;border:0px solid #fff;}
#login3 input.submit{position:absolute;left:180px;top:278px;}

#search_bar{display:none;position:absolute;z-index:100;left:710px;top:82px;width:250px;height:46px;background:url(/images/bkgd/search-popup.png) no-repeat;}
#search_bar .glossary{position:absolute;left:160px;top:25px;}
#search_bar .text{position:absolute;left:30px;top:4px;color:#7b7b7b;font-size:10px;border:0px solid #fff;background-color:transparent;width:170px;}
#search_bar .submit{position:absolute;right:20px;top:7px;}

#events .event{border-bottom:1px solid #21420b;padding-bottom:10px;}

ul#news_ticker{list_style:none;}

#news_archive .news_item{background-color:#E7E6E6;padding:5px 10px;border-top:1px solid #fff;}
#news_archive .news_archive_img{margin-top:10px;}
#news_archive .button{cursor:pointer;}
#news_archive .archive{display:none;}

#press_releases .col1{display:block;float:left;width:100px;}
#press_releases .col2{display:block;float:left;width:380px;}

#map{position:absolute;left:0;top:0;background:url(/images/contact/uk-map2.png) no-repeat;width:449px;height:521px;}
#map .pin{cursor:pointer;position:absolute;}
#map .popup{display:none;position:absolute;background:url(/images/contact/popup.png) no-repeat;width:300px;height:196px;}
#map .photo{position:absolute;left:20px;top:20px;}
#map .info{position:absolute;left:130px;top:20px;width:155px;height:136px;}
#map .name{font-size:14px;font-weight:bold;color:#fff;}
#map .tel1,#map .tel2,#map .ea{font-size:12px;font-weight:normal;color:#0070ff;}
#map .map_title{margin-top:5px;font-size:13px;color:#fff;}

#rh{margin-top:10px;}
#rh .bkgd{position:relative;background:url(/images/bkgd/rh-background.png) no-repeat;width:267px;height:188px;}
#rh .title1{position:absolute;top:12px;left:7px;}
#rh .title,#rh .title h1,#rh .title h2,#rh .title h3,#rh .title p{width:100px;margin:1px 0 0 3px;font-weight:bold;color:#c5050d;font-size:13px;}
#rh .img1{position:absolute;top:23px;left:7px;}
#rh .info1{position:relative;}
#rh .info2{position:absolute;top:92px;background:url(/images/bkgd/rh-overlay.png) no-repeat;width:250px;height:53px;color:#fff;}
#rh .info3{padding:11px 10px 0 12px;font-size:13px;text-align:center;}
#rh .info3 h1,#rh .info3 p{margin-top:0;font-size:13px;}

#template_menu ul{margin:0 0 0 0;padding:0 0 0 0;}
#template_menu ul li {color:#7B7B7B;font-size:11px;line-height:15px;font-weight:bold;list-style-type:none;}
#template_menu ul li a:link,#template_menu ul li a:visited {color:#c80410;text-decoration:none;font-weight:bold;}
#template_menu ul li a:hover {color:#c80410;text-decoration:underline;}

#bull_search{margin:10px 0;}
#bull_search label{display:block;float:left;color:#7b7b7b;font-size:12px;width:120px;}
#bull_search input.text{display:block;float:left;color:#7b7b7b;font-size:12px;border:1px solid #9E0047;width:200px;}

#iml_table table{width:100%;border:0;margin:0;padding:0;border-spacing:0;}
#iml_table th,#iml_table th p{padding:0 3px 5px 3px;vertical-align:bottom;text-align:center;color:#7B7B7B;font-size:11px;font-weight:bold;border-bottom:1px solid #4b653a;}
#iml_table th p{margin:0;border:0;padding:0;}
#iml_table td{margin:0;padding:5px 4px;color:#7B7B7B;font-size:11px;font-weight:normal;text-align:center;vertical-align:middle;border-right:1px solid #4b653a;}
#iml_table table tr.odd{background-color:#d8d7d6;}
#iml_table table tr.even{}
#iml_table table td.rotate{
-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/*slideshow*/
#slideshow {
    position:relative;
    height:353px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}